AVG-2173 log

Package krb5
Status Testing
Severity Low
Type denial of service
Affected 1.19.1-1
Fixed 1.19.2-1
Current 1.19.2-1 [testing]
1.19.1-1 [core]
Ticket None
Created Mon Jul 19 15:39:25 2021
Issue Severity Remote Type Description
CVE-2021-36222 Low Yes Denial of service
ec_verify in kdc/kdc_preauth_ec.c in the Key Distribution Center (KDC) in MIT Kerberos 5 (aka krb5) before 1.19.2 allows remote attackers to cause a NULL...